.title-red h1, .title-red h2, .title-red h3{
	color: #d5504a;
}
.sppb-animated-number {
	color: #d5504a;
}
.sp-contact-info li.sp-contact-phone {
    letter-spacing: 0;
}
.view-login .login, .view-registration .login, .view-login .registration, .view-registration .registration {
	background: #f2f2f2;
}
.sp-page-title {
    background: #f2f2f2;
}
.sp-page-title .sp-page-title-heading {
    color: #6f6f6f;
}
.sp-page-title .sp-page-title-heading, .sp-page-title .sp-page-title-sub-heading {
	max-width: 100%;
	text-align: center;
}
.services .sppb-wow {
	transition: .3s;
	transform: translateY(0px);
}
.services .sppb-wow:hover {
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1) !important;
	transform: translateY(-4px);
	transition: .3s;
	-webkit-transform: translateY(-4px);
}	

.services #sppb-addon-1571214256386:hover {
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
	transform: translateY(0px);
}

.sppb-img-container {
    overflow: hidden;
}
.sppb-addon-feature .sppb-img-responsive:hover {
	transition: all 1s;
	transform: rotateY(360deg);
}
.services .sppb-addon.sppb-addon-feature {
    min-height: 380px;
}
#sp-bottom4 .sp-column {
    margin-top: 65px;
}
#sp-bottom .sp-module ul > li > a {
    font-weight: 400;
    line-height: 1.3;
}
.shadow-on-text div {
	text-shadow: rgba(0, 0, 0, 0.5) 0px 2px 3px !important; 
}
#sp-top3 {
    text-align: center;
}
.mod-languageslanguage-switcher ul {
	margin: 0;
	padding: 20px 1px;
}
.lang-inline li {
    display: table;
    width: 120px;
    background: #f2f1f1;
    text-align: left;
    padding: 0px 0 0 5px;
    box-shadow: -1px 1px 1px #c4c4c4;
}
.lang-inline {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 111;
}
.mod-languageslanguage-switcher.advanced-dropdown {
    padding-top: 4px;
}
.advanced-dropdown a.langChoose:link, div.advanced-dropdown a.langChoose:visited {
	background-color: transparent !important;
	padding: 0 !important;	
}
.advanced-dropdown span.caret{
	display: none !important;
}
.lang-inline li {
    display: table;
}
.lang-inline img {
    display: inherit;
    margin-top: -2px;
}
.lang-inline a:hover {
    color: #d0200c !important;
}
.the-team .sp-page-title  {
	background-image: url('/images/backs/ident-varna-header1.jpg') !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.special-header .sp-page-title, .certificates .sp-page-title  {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.special-header  .sp-page-title .container, .the-team .sp-page-title .container {
	bottom: -110px;
	position: relative;
}
.special-header .sp-page-title .sp-page-title-heading, .the-team .sp-page-title .sp-page-title-heading {
	color: #fff;
	text-shadow: 0px 0px 1px #000;
	background: rgba(255, 255, 255, 0.1);
	border: 1px solid rgba(255, 255, 255, 0.2);
}
.special-header .sp-page-title .sp-page-title-heading {
	border: none;
}
.certificates  .sp-page-title .sp-page-title-heading {
	color: #000;
	text-shadow: 0px 0px 1px #fff;
	background: rgba(255, 255, 255, 0.1);
}
.certificates-page .sppb-addon-title {
    color: #424242;
    text-align: center;
}
.certificates-page .sppb-addon-gallery li {
    margin: 0 auto !important;
}
.sppb-addon-image-layout-content .sppb-btn {
    margin: 10px 0px 0px 0px !important;
}
.sppb-btn.sppb-btn-link:hover {
    text-decoration: none !important;
}
.sppb-image-layout-title {
	margin: 0 0 5px 0 !important;
}
.sppb-addon-image-layout-content {
    background: #f1f1f1;
	padding: 15px 5px;
	width: 100%;
	border: 1px solid #e6e6e6;
}
.sppb-addon-image-layout-content.sppb-text-alignment {
    text-align: center !important;
    margin-top: -40px;
    z-index: 1;
}

.sppb-addon-image-layout-image {
    overflow: hidden;
}
.sppb-addon-image-layout-image a img, .sppb-icons-group-list li a {
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);

}
.sppb-addon-image-layout-image a:hover img, .sppb-icons-group-list li a:hover {
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);

}
.beer-reveal {
	border-right: 2px solid rgba(255, 255, 255, 0.3);
}
#sp-bottom {
    padding: 100px 0 30px;
}
#sp-bottom .sp-module {
    margin-bottom: 10px;
}
#sp-footer1 {
    text-align: center;
}
.we-accept .sppb-addon-title { 
  	margin: 30px 0 0px 5px;
	font-size: 1.3rem;
}  
.header-gray-gradient .sppb-addon-title {
    color: #404752;
	background-image: linear-gradient(to top right, #eeeeee 0%, #ffffff 100%);
	background-image: -webkit-linear-gradient(bottom left, #eeeeee 0%, #ffffff 100%);
	background-image: -o-linear-gradient(bottom left, #eeeeee 0%, #ffffff 100%);
	padding: 10px 10px 10px 10px;
}
.sp-slider {
    text-shadow: 1px 0px 1px #b3b3b3;
}
.bordered .sppb-image-layouts-inline {
    border: 3px solid #e6e6e6;
}
.bordered .sppb-addon-image-layout-caption {
    background: none;
    text-shadow: 0 0 1px #000;
}
.long-bottom .sppb-addon-image-layout-text {
	margin-bottom: 30px;
}
#sppb-addon-1592470024331 .sppb-img-responsive.image-fit {
    max-height: 360px;
}


@media (max-width: 720px) { 
	.long-bottom .sppb-addon-image-layout-text {
	    margin-bottom: 0px;
	}   
	#sp-bottom {
	    text-align: center;
	}
	.sppb-addon-icons-group .sppb-icons-group-list {
		display: block;
	}
	.social-icons {
    	margin: 0 !important;
	}
	.sp-page-title {
		background-size: cover;
		padding: 30px 0 15px; 
	}
	.sp-page-builder .page-content #section-id-1562654766732 {
		background-size: cover !important;
		background-position: left !important;
	} 
	.header-gray-gradient .sppb-addon-gallery li {
		margin: 0 auto !important;
	}
	.sp-page-title .sp-page-title-heading {
	    font-size: 44px;
	    line-height: 45px;
	}
	.page-content #section-id-1580997831311 {
		border: none !important;
	}
}
@media (max-width: 960px) { 
	.the-team .sp-page-title .container {
	    bottom: -32px;
		}
    .the-team .sp-page-title .sp-page-title-heading {
		background: transparent;
		border: none;
		font-size: 32px;
	}
	.we-accept {
    	text-align: center;
	}
	.we-accept .sppb-addon-title {
	    margin: 30px 0 10px 0px;
	    font-size: 24px;
	    color: #fff;
	}	
	#sppb-addon-1592470024331 .sppb-img-responsive.image-fit {
	    max-height: 100%;
	}
}
@media (max-width: 480px) { 
	.the-team .sp-page-title .sp-page-title-heading {
    	font-size: 20px;
	}
	.the-team .sp-page-title .container {
	    bottom: -24px;
	}
	#sp-bottom {
	    padding: 30px 0;
	}
	#sp-bottom .sp-module .sp-module-title {
	    font-size: 24px;
	}
	#sp-bottom .sp-module ul > li > a {
	    font-size: 16px;
	}
	#sp-bottom4 .sp-column {
    	margin-top: 10px;
	}
	h2.sppb-addon-title {
	    font-size: 25px !important;
	    line-height: 30px !important;
	}
}	